<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="layout_p.xhtml">
            <ui:define name="titulo">MusicApp | Curso</ui:define>
            <ui:define name="encabezado"> Crear Curso</ui:define>
            <ui:define name="contenido"> 
                <div class="row">
                    <div class="box box-info">
                        <div class="box-header">
                            <div class="col-md-offset-5">
                                <h3 class="box-title">Editar contenido</h3>
                            </div>                                   
                        </div>
                    </div>
                    <div class="col-md-6">
                        <label for="nombre" class="control-label">
                            Nombre del Curso
                        </label>
                        <input type="text" id="titulo" name="nombre" 
                               class="form-control" 
                               placeholder=""/>
                    </div>
                    <div class="col-md-12">
                        <div class="box-header">
                            <div class="col-md-offset-5">
                                <h3 class="box-title">Breve Descripción</h3>
                            </div>                                   
                        </div>
                        <div class="box-body pad">
                            <textarea id="editor1" name="editor1" rows="10" cols="80">
                                            
                            </textarea>
                        </div>
                        <div class="box-footer">
                            <button type="submit" class="btn btn-primary">Enviar</button>
                        </div>
                    </div>
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>